﻿@charset "utf-8";
/* 初始化 */
* {
    padding: 0;
    margin: 0;
}

body {
    /* background: #fff; */
    color: #333;
    font-size: 14px;
    font-family: "microsoft yahei UI", Arial, SimSun;
}

fieldset, img, abbr, acronym {
    border: 0 none;
}

abbr, acronym {
    font-variant: normal;
}

legend {
    color: #000;
}

address, caption, cite, code, dfn, em, strong, th, var {
    /* font-weight: normal; */
    /* font-style: normal; */
}

sup {
    vertical-align: text-top;
    line-height:normal;
}

sub {
    vertical-align: text-bottom;
}

table {
    border-spacing: 0;
    background: #fff;
}

caption, th {
    text-align: left;
}

input {
    font-size: 14px;
}

ol, ul {
    list-style: none;
}

input, button, textarea, select, optgroup, option {
    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
}

h1, h2, h3, h4, h5, h6 {
    /* font-weight: normal; */
    /* font-size: 100%; */
}

del, ins, a {
    text-decoration: none;
}

input[type="submit"] {
    cursor: pointer;
}

button {
    cursor: pointer;
}

input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

.transition {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.clear {
    clear: both;
}

.clearf:after {
    content: "";
    display: block;
    clear: both;
}

.floatL {
    float: left;
}

.floatR {
    float: right;
}

/*公共类*/
.container {
    width: 1100px;
    overflow: hidden;
    margin: 20px auto 0;
}

.container2 {
    width: 1200px;
    overflow: hidden;
    margin: 20px auto 0;
}

.min-contain2 {
    min-width: 1200px;
}

.contain {
    max-width: 1100px;
    margin: 0 auto;
    overflow: hidden;
}

.top-contain {
    margin-top: 100px;
}

.containHead {
    /*width: 998px;*/
    height: 20px;
    border-left: 2px solid #999;
    line-height: 20px;
    font-size: 18px;
    color: #666;
    text-indent: 5px;
    margin-bottom: 10px;
}

.containHead .floatR a {
    font-size: 14px;
}

/* 订单已选套餐信息 */
.order-data-form.fixed {
    padding-top: 80px;
}

.order-data-form.fixed.fixed .container-package-selected-msg {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    margin: 0;
    z-index: 2;
}

.container-package-selected-msg,
.container-package-selected-msg .control {
    background: #f3f3f3;
}

.container-package-selected-msg {
    height: auto;
    padding: 15px 10px;
    margin: 0 -10px 30px;
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.13);
}

.container-package-selected-msg .containHead {
    position: relative;
    margin-bottom: 0;
    vertical-align: middle;
    border-color: #f5cd4a;
    color: #333;
}

.container-package-selected-msg .containHead .title {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-right: 30px;
}

.container-package-selected-msg .control {
    display: inline-block;
    position: absolute;
    right: 0;
    top: 0;
    vertical-align: middle;
}

.container-package-selected-msg .control:hover {
    color: #f3f3f3;
}

.container-package-selected-msg .control .icon {
    display: block;
    line-height: 24px;
    font-size: 23px;
}

.widthMAX {
    width: 100%;
}

.head {
    height: 60px;
    background: #3597d4;
}

.head .H_contain {
    width: 1100px;
    height: 60px;
    margin: 0 auto;
    line-height: 60px;
}

.head .H_contain a {
    color: #fff;
}

.head .logo {
    font-size: 30px;
}

.head .member {
    font-size: 16px;
    color: #fff;
}

.head .member a {
    margin: 0 5px;
}

.channel {
    height: 35px;
    line-height: 35px;
    border-bottom: 1px solid #ccc;
    margin-top: 34px;
}

.channel .channelL {
    font-size: 24px;
    color: #666;
}

.channel .channelR {
    color: #999;
    font-size: 14px;
}

.channel .channelR a {
    color: #999;
}

.channel .channelR img {
    vertical-align: middle;
    margin-right: 5px;
}

.channel .channelR font {
    color: #f73c22;
}

.OrderTabH {
    width: 100%;
    height: 50px;
    margin: 10px auto 0;
}

.OrderTabH ul li {
    /*width: 500px;*/
    height: 50px;
    float: left;
    line-height: 50px;
    text-align: center;
    overflow: hidden;
    font-size: 28px;
    color: #126488;
}

.OrderTabH ul li a {
    color: #126488;
}

.OrderTabH ul li img {
    margin-left: 10px;
}

.OrderTabH ul li.cur {
    color: #fff;
    background: url(/images/Default/OrderTabBg.png) center no-repeat;
}

.OrderTabBox {
    /* width: 1100px; */
    margin: 0 auto;
}

.OrderTab {
    width: 100%;
    display: none;
}

.foot {
    /* height: 60px; */
    line-height: 130%;
    padding: 21px 0;
    text-align: center;
    background: #f2f2f2;
    font-size: 14px;
    color: #666;
    margin: 50px 0 46px;
}

.foot .container2 {
    margin: 0 auto;
}

.foot .phone {
    float: right;
    margin-right: 3.3%;
}

.foot a {
    color: #666;
}

/* 企业QQ */
.hide {
    display: none;
}

.main-im {
    /*height: 272px;*/
    position: fixed;
    right: 10px;
    top: 150px;
    z-index: 999;
}

.main-im .im_main {
    background: #f9fafb;
    border: 1px solid #dddddd;
    border-radius: 10px;
    width: 110px;
}

.main-im .close-im {
    height: 24px;
    position: absolute;
    right: 10px;
    top: -12px;
    width: 24px;
    z-index: 100;
}

.main-im .close-im a {
    background: url("/images/qq/icon-close.png") no-repeat left top;
    display: block;
    height: 24px;
    width: 24px;
}

.main-im .close-im a:hover {
    text-decoration: none;
}

.main-im .qq-a {
    color: #0484cd;
    display: block;
    font-size: 14px;
    height: 116px;
    position: relative;
    text-align: center;
    width: 106px;
}

.main-im .qq-container {
    background: transparent url("/images/qq/icon-qq-bg.png") no-repeat scroll center 8px;
    border-bottom: 1px solid #dddddd;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    height: 118px;
    position: absolute;
    width: 109px;
    z-index: 99;
}

.qq-service {
    margin-top: 10px;
}

.qq-service a {
    display: block;
    margin: 0 0 0 7px;
    text-align: left;
    padding: 5px 0 5px 20px;
    font-size: 13px;
    color: #0484cd;
    background: url("../images/icon/tencent_32.png") left center no-repeat;
    background-size: auto 62%;
}

.qq-service a:hover {
    color: #71a7cd;
}

.main-im .qq-hover-c {
    border-radius: 35px;
    height: 70px;
    left: 18px;
    overflow: hidden;
    position: absolute;
    top: 10px;
    width: 70px;
    z-index: 9;
}

.main-im .img-qq {
    display: block;
    left: 6px;
    max-width: 60px;
    position: absolute;
    top: 3px;
    transition: all 0.5s ease 0s;
}

.main-im .qq-a span {
    bottom: 5px;
    left: 10px;
    position: absolute;
    width: 90px;
}

.main-im .qq-a:hover .img-qq {
    left: 1px;
    max-width: 70px;
    position: absolute;
    top: 8px;
}

.main-im .im_main .im-tel {
    border-bottom: 1px solid #ddd;
    color: #000;
    text-align: center;
    width: 109px;
}

.main-im .im_main .im-tel .title, .main-im .im_main .im_time .title {
    padding-top: 10px;
    font-size: 12px;
    text-align: center;
}

.main-im .im_main .im-tel .tel-num {
    color: #e66d15;
    font-family: Arial;
    font-weight: bold;
    padding-top: 6px;
    font-size: 14px;
    text-align: center;
}

.main-im .im_main .im_time .cont {
    color: #20f067;
    font-family: Arial;
    font-weight: bold;
    padding-top: 6px;
    font-size: 14px;
    text-align: center;
}

.main-im .im_main .weixing-container {
    background: transparent url("/images/qq/icon-scan.png") no-repeat scroll center center;
    border-bottom-left-radius: 10px;
    border-right: 1px solid #dddddd;
    height: 47px;
    width: 55px;
    float: left;
}

.main-im .im_main .weixing-show {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ddd;
    border-radius: 10px;
    height: 172px;
    left: -132px;
    position: absolute;
    top: -126px;
    width: 112px;
}

.main-im .im_main .weixing-show .weixing-sanjiao {
    border-color: transparent transparent transparent #fff;
    border-style: solid;
    border-width: 6px;
    height: 0;
    left: 112px;
    position: absolute;
    top: 134px;
    width: 0;
    z-index: 2;
}

.main-im .im_main .weixing-show .weixing-sanjiao-big {
    border-color: transparent transparent transparent #ddd;
    border-style: solid;
    border-width: 8px;
    height: 0;
    left: 112px;
    position: absolute;
    top: 132px;
    width: 0;
}

.main-im .im_main .weixing-show .weixing-ma {
    height: 103px;
    padding-left: 5px;
    padding-top: 5px;
    width: 104px;
}

.main-im .im_main .go-top {
    background: transparent url("/images/qq/icon-rocket.png") no-repeat scroll center top;
    border-bottom-right-radius: 10px;
    height: 47px;
    width: 50px;
    float: right;
}

.main-im .im_main .go-top:hover {
    background-position-y: -47px;
}

.main-im .im_main .go-top a {
    display: block;
    height: 47px;
    width: 52px;
}

.main-im .open-im {
    background: url("/images/qq/open_im.png") no-repeat left top;
    cursor: pointer;
    height: 133px;
    width: 40px;
}

iframe[src="about:blank"] {
    opacity: 0;
    filter: alpha(opacity=0);
    pointer-events: none;
}